body {
	font-family: Verdana;
	color: #FFF;
	font-weight: normal;
	font-size: 11px;
	background-color: #000;
	margin: 0px;
	padding: 10px;
	text-align: justify;
}

#outer {
	float: left;
	width: 100%;
	margin: 0px;
	background-color: #000;
	height: 100%;
}
#outer2 {
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	width: 1050px;
}
#menu {
	height: 40px;
	margin-top: 29px;
	float: left;
	width: 800px;
	margin-bottom: 5px;
}
#menu2 {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 40px;
	width: 800px;
	padding-left: 20px;
}

#inner {
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
}
#sidebar {
	width: 210px;
	float: left;
}
#sidebar img {
}
#inner2 {
	padding-top: 10px;
	float: left;
	width: 660px;
	margin-left: 60px;
}
#coolhide {
	height: 547px;
	width: 630px;
	overflow: hidden;
}
#footer {
	float: left;
	padding-top: 10px;
	margin-bottom: 10px;
	font-size: 10px;
	color: #999;
	margin-top: 30px;
	width: 100%;
}
#footerspace {
	height: 100%;
	width: 520px;
	float: left;

}
#footerspace p {
	padding-left: 40px;
}


#footer p img {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#inner2 img {
	float: none;
}
#inner2embed {
	margin-right: auto;
	margin-left: auto;
	width: 600px;
}
#innerGigsEmbed {
	margin-right: auto;
	margin-left: auto;
	width: 480px;
}
.revimage {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}
.revHeading {
	font-size: 16px;
	font-weight: bold;
	display: block;
}
.hiRezThumbs {
	width: 650px;
	margin-top:30px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
}
.hiRezThumbs a {
	vertical-align: top;
	display: block;
	height: 200px;
	text-align: center;
	float: left;
	width: 237px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.hiRezThumbs img{
	padding: 4px;
	border: 1px solid #666;
	display: inline-block;
	height: 150px;
	margin-bottom: 4px;
	background-color: #333333;
}
.hiRezThumbs .thumbFrame {
	margin-right: auto;
	margin-left: auto;
	display: block;
	width: 107px;
}


.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}


#error404 {
	background-image: url(NewImages/error404.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 200px;
	width: 450px;
	float: left;
	padding-top: 200px;
	padding-left: 50px;
}

#galleryFooter {
	display:none;
}